@charset "UTF-8";
/* CSS Document */

body {
	font-family: "Neue Helvetica W02", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 14px;
	background-color: #212122;
	background-image: url(//satellite.uua.org/images/template/people_bkgd.jpg);
	background-repeat: repeat;
	margin: 0;
	padding: 0;
	color: #373839;
}
body.pattern-bkgd {
	background-image: url(//satellite.uua.org/images/template/pattern3_bkgd_desaturated.png);
	background-repeat: repeat;
	background-size: 335px 335px;
}
.container {
	width: 80%;
	max-width: 1250px;
	min-width: 244px;
	background-color: #fff;
	margin: 0 auto;
	padding-right: 16px;
	padding-left: 16px;
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */
}
@media (max-width: 70em) {
	.container { width: 90%; }
}
@media (max-width: 58em) {
	.container { width: 100%; }
}
header {
	background-color: #373839;
	background-image: url(//satellite.uua.org/images/template/pattern3_bkgd_desaturated.png);
	background-repeat: repeat;
	background-size: 135px 135px;
	margin: 0 -16px;
	color: #fff;
	padding: 10px 10px 0;
	border-bottom: 10px solid #58595b;
	border-top: 1px solid #fff;
	font-size: 3em;
	font-family: "Times New Roman", Times, serif;
	font-style: italic;
}
.popup header {
	border-top: none;
}
header .caret {
	margin: 5px 0 -10px 32px;
	border-right: 16px solid transparent;
	border-left: 16px solid transparent;
	border-bottom: 16px solid #fff;
}
@media (max-width: 48em) {
	header {
		font-size: 2em;
		background-size: 105px 105px;
		margin-left: -16px;
		margin-right: -16px;
	}
}

.sidebar {
	float: right;
	width: 25%;
	padding: 16px 0;
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */
}
.sidebar-img, .sidebar-item {
	margin-bottom: 32px;
}
.sidebar h2 {
	text-transform: uppercase;
	font-size: 1.1em;
	font-weight: normal;
}
.sidebar-img h2 {
	background-image: url(//satellite.uua.org/images/template/grey_dot_bkgd.png);
	background-repeat: repeat-x;
	background-position: 0 top;
	padding-top: 18px;
}
.sidebar-item {
	background-color: #f5f7f7;
	padding: 8px;
	margin-bottom: 32px;
	border-bottom: 6px solid #58595b;
}
.sidebar-item .caret {
	margin: -24px 0 0px 10px;
	border-right: 16px solid transparent;
	border-left: 16px solid transparent;
	border-bottom: 16px solid #f5f7f7;
}
.sidebar-item h2 {
	background-color: #373839;
	background-image: url(//satellite.uua.org/images/template/pattern3_bkgd_desaturated.png);
	background-repeat: repeat;
	background-size: 69px 69px;
	margin: -8px -8px 0;
	color: #fff;
	padding: 10px 10px 8px;
	border-bottom: 6px solid #58595b;
}
.sidebar-item ul, .sidebar-item ol {
	margin-top: 0;
}

.content img.full-width {
	width: 100%;
	height: auto;
	max-width: 875px;
}
.sidebar img {
	max-width: 353px;
}

@media (max-width: 48em) {
	.sidebar {
		width: 100%;
	}
}
.content {
	padding: 16px 16px 28px 0;
	width: 74%;
	float: left;
	background-image: url(//satellite.uua.org/images/template/grey_dot_bkgd.png);
	background-repeat: repeat-x;
	background-position: 0 bottom;
	margin-bottom: 8px;
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */
}
.popup .content {
	width: 100%;
}
@media (max-width: 48em) {
	.content {
		width: 100%;
		padding-right: 0;
	}
}
.main {
	float: right;
	width: 100%;
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */
}
.satellite-subnav .main {
	padding-left: 16px;
}
@media (max-width: 38em) {
	.main, .satellite-subnav .main {
		padding-left: 0;
	}
	.satellite-subnav .main {
		padding-top: 4em;
	}
}
.satellite-subnav .main {
	width: 80%;
}
@media (max-width: 65em) {
	.satellite-subnav .main {
		width: 75%;
	}
}
@media (max-width: 38em) {
	.satellite-subnav .main {
		width: 100%;
		margin-bottom: 25px;
		background-repeat: repeat-x;
		background-position: 0 bottom;
	}
}
.col-5ths, .col-2-5ths, .col-3-5ths, .col-4-5ths {
	width: 20%;
	float: left;
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */
}
.col-2-5ths {
	width: 40%;
}
.col-3-5ths {
	width: 60%;
}
.col-4-5ths {
	width: 80%;
}
@media (max-width: 48em) {
	.col-5ths, .col-2-5ths, .col-3-5ths, .col-4-5ths {
		width: 100%;
		float: none;
		clear: both;
	}
}
h2, h3, h4, h5, h6 {
	margin: 1em 0;
	font-weight: normal;
}
p {
	margin-top: 0;
}
h1, h2 {
	margin-top: 0;
}
p + h2 {
	margin-top: 1em;
}
h1 {
	text-transform: uppercase;
	font-weight: normal;
}
h2, .h2 { font-size: 2em; }
h3, .h3 { font-size: 1.8em; }
h4, .h4 { font-size: 1.6em; }
h5, .h5 { font-size: 1.4em; }
h6, .h6 { font-size: 1.2em; }
a img {
	border: none;
}

a:link {
	color:#454c99;
	text-decoration: underline;
}
a:visited {
	color: #8d2277;
	text-decoration: underline;
}
a:hover, a:active, a:focus {
	text-decoration: none;
}
.nav-footer ul {
	padding: 0 8px;
}
@media (max-width: 48em) {
.nav-footer ul {
		background-image: url(//satellite.uua.org/images/template/grey_dot_bkgd.png);
		background-repeat: repeat-x;
		background-position: 0 bottom;
		padding-bottom: 18px;
		width: 128px;
	}
}
.nav-footer ul li {
	list-style: none;
	margin-bottom: 6px;
	font-size: .85em;
}
.nav-footer a {
	text-decoration: none;
	color: #58595b;
	text-transform: uppercase;
}
.nav-footer a:hover,
.nav-footer a:active,
.nav-footer a:focus {
	text-decoration: underline;
}
.content ul, .content ol {
	padding: 0 16px 16px 40px;
}
.footer {
	padding: 10px 0;
	overflow: hidden;
	min-height: 120px;
	position: relative;/* this gives IE6 hasLayout to properly clear */
	clear: both;
	margin-bottom: 10px;
}
.logo-footer {
	background-image: url(//satellite.uua.org/images/template/grey_dot_bkgd.png);
	background-repeat: repeat-y;
	background-position: right 12px;
	padding-right: 8px;
	float: left;
}
@media (max-width: 48em) {
	.logo-footer {
		background-image: url(//satellite.uua.org/images/template/grey_dot_bkgd.png);
		background-repeat: repeat-x;
		background-position: 0 bottom;
		padding-bottom: 8px;
		margin-bottom: 18px;
	}
}
.stripe {
	position: fixed;
	bottom: 0;
	left: 0;
	z-index: -10;
	display: block;
	height: 10px;
	width: 100%;
	background-image: url(//satellite.uua.org/images/template/color_stripe.gif);
	background-size: 744px 14px;
	background-repeat: repeat-x;
}
.offsetprint {
	position: absolute !important;
	left: -10001px !important;
	overflow: hidden !important;
}
.formore,
.madepossible,
.lastupdated {
	font-size: .85em;
	margin-top: 16px;
 }
.formore {
  font-weight: bold;
}
.contact-info {
	text-align: right;
	text-transform: uppercase;
	font-size: .7em;
	position: absolute;
	bottom: 16px;
	right: 0;
	line-height: 1.4;
}
@media (max-width: 48em) {
	.contact-info {
		position: inherit;
	}
}
.contact-info a {
	color: #58595b;
	text-decoration: none;
}
.contact-info a:hover,
.contact-info a:focus,
.contact-info a:active
 {
	text-decoration: underline;
}
.clearfloat {
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}
.caret {
	display: inline-block;
	width: 0;
	height: 0;
	margin: -20px 0 18px 42px;
	vertical-align: middle;
	border-top: 0 dotted;
	border-right: 20px solid transparent;
	border-left: 20px solid transparent;
	border-bottom: 20px solid #fff;
	content: "";
	border-top-color: #fff;
	border-bottom-color: #fff;
}

/*
 * Navigataur: A pure CSS responsive navigation menu
 * Author: Mike King (@micjamking)
 */

/*
 	Notes:

 	- Media queries should be edited in both style sections if you require
	  a different breakpoint for your navigation.

	- Toggle class & menu anchor tags in list items have box-sizing: border-box
	  style property to allow padding inside the container without conflicting with layout.

*/


/*--------------------------------
 Functional Styles (Required)
---------------------------------*/

.header { position: relative; }
#toggle, .toggle { display: none; }
.menu > li { list-style: none; float:left;	}

/* Nicolas Gallagher micro clearfix */
.clearfix:before, .clearfix:after { display: table; content: ""; }
.clearfix:after { clear: both; }

@media only screen and (max-width: 48em){
	.menu { display: none; opacity: 0; width: 50%; position: absolute; right: 0; }
	.menu > li { display: block; width: 97%; margin: 0; }
	.menu > li > a { display: block; width: 100%; text-decoration: none; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
	.toggle { display: block; position: relative; cursor: pointer; -webkit-touch-callout: none; -webkit-user-select: none; user-select: none; }
	#toggle:checked + div .menu { display: block; opacity: 1;}
	input#toggle {display: block; position: absolute; left: -10000px;}
}


/*--------------------------------
 Presentation Styles (Editable)
---------------------------------*/
nav.navbar {
	display: table-cell;
}

.header {
	display: table;
	min-height: 40px;
	height: 100%;
	width: 80%;
	max-width: 1250px;
	margin: 0 auto;
	background-color: #000;
	background:rgba(0,0,0,0.5);
	padding: 0 12px;
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */
}
@media only screen and (max-width: 70em) {
	.header { width: 90%; }
}
@media only screen and (max-width: 58em) {
	.header { width: 100%; }
}
.nav-logo {
	display: table-cell;
	vertical-align: middle;
}
#icon-uua {
  background-image: url(//satellite.uua.org/images/template/icons/universal_nav_logo.png);
  background-position: 0 0;
  background-repeat: no-repeat;
  background-size: 130px 40px;
  padding: 0;
  display: block;
  height: 40px;
  width: 65px;
}
.satellite-sitenav #icon-uua {
  background-position: -65px 0;
}
#icon-uua:hover,
#icon-uua:active,
#icon-uua:focus {
	background-position: -65px 0;
	background-color: #e32457;
 }

.nav {
	display: block;
	float: right;
}

.nav, .menu, .menu > li, .menu > li > a {
	height: 100%;
	margin: 0;
}
ul.menu {
	padding-left: 15px;
	display: flex;
	align-items: center;
	justify-content: flex-end;
	flex-wrap: wrap-reverse;
	max-height: 80px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
@media only screen and (max-width: 48em){
	ul.menu {
		right: 0;
	}
}
.menu > li > a {
	display: block;
	line-height: 1;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.menu > li.nav-text > a {
	padding: 14px 8px;
}
@media only screen and (max-width: 58em) {
	.menu > li.nav-text > a { padding: 14px 5px; }
}
.menu > li.nav-text > a.nav-two-line {
	max-width: 8em;
	padding: 8px 8px;
}
.menu > li.nav-text > a {
	text-decoration: none;
	font-weight: normal;
	text-transform: uppercase;
	font-size: .85em;
	color: #b1b3b5;
}
.satellite-sitenav .menu > li.nav-text > a {
	color: #f5f7f7;
}

.menu > li > a:hover,
.menu > li > a:active,
.menu > li > a:focus {
	background-color: #e32457;
	color: #fff;
}
.satellite-sitenav .menu > li > a:hover,
.satellite-sitenav .menu > li > a:active,
.satellite-sitenav .menu > li > a:focus {
	background-color: #b1b3b5;
	color: #000;
}

.toggle{
	z-index: 2;
}

li.nav-icon {
	padding: 0;
	width: 25px;
}
#icon-fb, #icon-tw, #icon-srch {
  background-image: url(//satellite.uua.org/images/template/icons/universal_icons_2014.png);
  background-repeat: no-repeat;
  background-size: 50px 120px;
  padding: 0;
  display: block;
  height: 40px;
  width: 25px;
}
#icon-fb { background-position: 0 -40px; }
#icon-fb:hover,
#icon-fb:active,
#icon-fb:focus { background-position: -25px -40px; }
#icon-tw { background-position: 0 0; }
#icon-tw:hover,
#icon-tw:active,
#icon-tw:focus { background-position: -25px 0; }
#icon-srch { background-position: 0 -80px; }
#icon-srch:hover,
#icon-srch:active,
#icon-srch:focus { background-position:  -25px -80px; }

li.nav-divider {
	display: block;
	margin-top: 8px;
	border-top: 4px solid #e32457;
}
li.nav-divider > .caret {
	margin: 0 0 0 42px;
	vertical-align: middle;
	border-bottom: 0 dotted;
	border-right: 10px solid transparent;
	border-left: 10px solid transparent;
	border-top: 10px solid #e32457;
	content: "";
	border-top-color: #e32457;
	border-bottom-color: #e32457;
}
@media only screen and (max-width: 48em){
	ul.menu {
		width: 50%;
		display: none;
		background-color: #000;
		background:rgba(0,0,0,0.8);
		position: absolute;
		top: 40px;
		padding-left: 8px;
		padding-bottom: 8px;
		z-index: 1;
		max-height: 1000px;
	}

	.menu, .menu > li,
	.menu > li > a{
		height: auto;
	}
	.menu > li.nav-text > a {
		padding: 8px;
	}
	.menu > li.nav-text > a.nav-two-line {
		max-width: inherit;
		padding: 8px;
	}
	label.toggle {
		float: right;
	}
	.toggle:after {
		content: attr(data-open);
		display: block;
		position: relative;
		top: 2px;
		width: 115px;
		padding: 10px 17px;
		background-color: #000;
		text-align: center;
		color: #fff;
		-webkit-transition: all 0.5s linear;
		-moz-transition: all 0.5s linear;
		-o-transition: all 0.5s linear;
		transition: all 0.5s linear;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}

	input:focus#toggle + div > label.toggle:after,
	input:active#toggle + div > label.toggle:after,
	.toggle:hover:after {
		background: #e32457;
	}
	.satellite-sitenav .toggle:hover:after{
		background: #58595b;
	}

	#toggle:checked + div .toggle:after{
		content: attr(data-close);
	}
}
@media only screen and (max-width: 48em){
	.nav, .toggle:after{
		float: none;
	}
	.toggle:after {
		text-align: center; width: 100%;
	}
}

.breadcrumb > ol {
	padding: 0 16px 8px 8px;
	margin-top: 0;
	margin-right: 7px;
	background-color: #f5f7f7;
}
@media only screen and (max-width: 38em){
	.breadcrumb > ol {
		padding-left: 136px;
  		position: absolute;
		background-color: transparent;
	}
}
.breadcrumb > ol > li {
  display: inline;
  font-size: .8em;
}
.breadcrumb > ol > li a {
  color: #58595b;
  text-decoration: none;
}
.breadcrumb > ol > li a:hover,
.breadcrumb > ol > li a:focus,
.breadcrumb > ol > li a:active {
	text-decoration: underline;
}
.breadcrumb > ol > li+li:before {
  color: #939598;
  content: ">\00a0"; // Unicode space added since inline-block means non-collapsing white-space
}

/*--------------------------------
 SubNav Functional Styles (Required)
---------------------------------*/

.subnav { position: relative; }
#toggle-subnav, .toggle-subnav { display: none; }
.menu-subnav > li { list-style: none; }

@media only screen and (max-width: 38em){
	.menu-subnav { display: none; opacity: 0; width: 100%; position: absolute; right: 0; }
	.menu-subnav > li { display: block; width: 100%; margin: 0; }
	.menu-subnav > li > a { display: block; width: 100%; text-decoration: none; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
	.toggle-subnav { display: inline-block; position: absolute; cursor: pointer; -webkit-touch-callout: none; -webkit-user-select: none; user-select: none; }
	#toggle-subnav:checked + div .menu-subnav { display: block; opacity: 1;}
	input#toggle-subnav {display: block; position: absolute; left: -10000px;}
}

/*--------------------------------
 SubNav Presentation Styles (Editable)
---------------------------------*/

.subnav {
	min-height: 40px;
	height: 100%;
	float: left;
	width: 20%;
	padding: 0;
	background-image: url(//satellite.uua.org/images/template/grey_dot_bkgd.png);
	background-repeat: repeat-y;
	background-position: right 0;
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */
}
@media only screen and (max-width: 65em){
	.subnav {
		width: 25%;
	}
}
@media only screen and (max-width: 38em){
	.subnav {
		float: none;
		width: 100%;
		background: none;
	}
}
ul.menu-subnav {
	padding: 0 16px 0 0;
	margin: 0;
}

.menu-subnav,
.menu-subnav > li,
.menu-subnav > li > a{
	height: 100%;
	margin: 0;
}
.menu-subnav > li {
	list-style: none;
	margin-bottom: 16px;
	margin-top: 5px;
	font-size: .85em;
	text-transform: uppercase;
}
.menu-subnav > li > ul {
	padding-left: 16px;
}
.menu-subnav a {
	display: block;
	line-height: 1;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.menu-subnav a
 {
	text-decoration: none;
	color: #58595b;
	text-transform: uppercase;
}

.menu-subnav a:hover,
.menu-subnav a:active,
.menu-subnav a:focus {
	text-decoration: underline;
}

.toggle-subnav{
	z-index: 2;
}

@media only screen and (max-width: 38em){
	ul.menu-subnav {
		padding: 16px 32px 0 0;
		background-color: #fff;
		position: absolute;
		top: 3em;
		width: 40%;
		background-image: url(//satellite.uua.org/images/template/grey_dot_bkgd.png);
		background-repeat: repeat-y;
		background-position: right 0;
		left: 0;
	}

	.menu-subnav, .menu-subnav > li,
	.menu-subnav > li > a{
		height: auto;
	}
	label.toggle-subnav {
	}
	.toggle-subnav:after {
		content: attr(data-open);
		display: block;
		position: relative;
		top: 2px;
		width: 115px;
		padding: 10px 17px;
		background-color: #373839;
		text-align: center;
		color: #fff;
		-webkit-transition: all 0.5s linear;
		-moz-transition: all 0.5s linear;
		-o-transition: all 0.5s linear;
		transition: all 0.5s linear;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}

	input:focus#toggle-subnav + div > label.toggle-subnav:after,
	input:active#toggle-subnav + div > label.toggle-subnav:after,
	.toggle-subnav:hover:after{
		background: #6c6d6f;
	}

	#toggle-subnav:checked + div .toggle-subnav:after{
		content: attr(data-close);
	}
}

@media only screen and (max-width: 38em){
	.toggle-subnav {
		top: 0;
	}
	.toggle-subnav:after{
		float: none;
	}
	.toggle-subnav:after {
		text-align: center; width: 100%;
	}
}

/* Color Themes */
/* Red */
.branding-red header {
	background-color: #ab1b42;
	border-bottom: 10px solid #ee255a;
}
.satellite-sitenav.branding-red .menu > li > a:hover,
.satellite-sitenav.branding-red .menu > li > a:active,
.satellite-sitenav.branding-red .menu > li > a:focus {
	background-color: #ee255a;
	color: #000;
}
@media only screen and (max-width: 48em){
	.satellite-sitenav.branding-red .toggle:hover:after{
		background: #ee255a;
	}
	.branding-red .toggle-subnav:hover:after{
		background: #ee255a;
	}
}
@media only screen and (max-width: 38em){
	.branding-red .toggle-subnav:after {
		background-color: #ab1b42;
	}
}
.branding-red .sidebar-item {
	background-color: #fef4f6;
	border-bottom: 6px solid #ee255a;
}
.branding-red .sidebar-item .caret {
	border-bottom: 16px solid #fef4f6;
}
.branding-red .sidebar-item h2 {
	background-color: #ab1b42;
	border-bottom: 6px solid #ee255a;
}
/* Green */
.branding-green header {
	background-color: #44611f;
	border-bottom: 10px solid #a0c33b;
}
.satellite-sitenav.branding-green .menu > li > a:hover,
.satellite-sitenav.branding-green .menu > li > a:active,
.satellite-sitenav.branding-green .menu > li > a:focus {
	background-color: #a0c33b;
	color: #000;
}
@media only screen and (max-width: 48em){
	.satellite-sitenav.branding-green .toggle:hover:after{
		background: #a0c33b;
	}
	.branding-green .toggle-subnav:hover:after{
		background: #a0c33b;
	}
}
@media only screen and (max-width: 38em){
	.branding-green .toggle-subnav:after {
		background-color: #44611f;
	}
}
.branding-green .sidebar-item {
	background-color: #f0f5df;
	border-bottom: 6px solid #a0c33b;
}
.branding-green .sidebar-item .caret {
	border-bottom: 16px solid #f0f5df;
}
.branding-green .sidebar-item h2 {
	background-color: #44611f;
	border-bottom: 6px solid #a0c33b;
}
/* Yellow */
.branding-yellow header {
	background-color: #705407;
	border-bottom: 10px solid #febe10;
}
.satellite-sitenav.branding-yellow .menu > li > a:hover,
.satellite-sitenav.branding-yellow .menu > li > a:active,
.satellite-sitenav.branding-yellow .menu > li > a:focus {
	background-color: #febe10;
	color: #000;
}
@media only screen and (max-width: 48em){
	.satellite-sitenav.branding-yellow .toggle:hover:after{
		background: #febe10;
	}
	.branding-yellow .toggle-subnav:hover:after{
		background: #febe10;
	}
}
@media only screen and (max-width: 38em){
	.branding-yellow .toggle-subnav:after {
		background-color: #705407;
	}
}
.branding-yellow .sidebar-item {
	background-color: #fff8e5;
	border-bottom: 6px solid #febe10;
}
.branding-yellow .sidebar-item .caret {
	border-bottom: 16px solid #fff8e5;
}
.branding-yellow .sidebar-item h2 {
	background-color: #705407;
	border-bottom: 6px solid #febe10;
}
/* Pink */
.branding-pink header {
	background-color: #ad055c;
	border-bottom: 10px solid #e30b7c;
}
.satellite-sitenav.branding-pink .menu > li > a:hover,
.satellite-sitenav.branding-pink .menu > li > a:active,
.satellite-sitenav.branding-pink .menu > li > a:focus {
	background-color: #e30b7c;
	color: #000;
}
@media only screen and (max-width: 48em){
	.satellite-sitenav.branding-pink .toggle:hover:after{
		background: #e30b7c;
	}
	.branding-pink .toggle-subnav:hover:after{
		background: #e30b7c;
	}
}
@media only screen and (max-width: 38em){
	.branding-pink .toggle-subnav:after {
		background-color: #ad055c;
	}
}
.branding-pink .sidebar-item {
	background-color: #fff9fc;
	border-bottom: 6px solid #e30b7c;
}
.branding-pink .sidebar-item .caret {
	border-bottom: 16px solid #fff9fc;
}
.branding-pink .sidebar-item h2 {
	background-color: #ad055c;
	border-bottom: 6px solid #e30b7c;
}
/* Teal */
.branding-teal header {
	background-color: #006073;
	border-bottom: 10px solid #00accd;
}
.satellite-sitenav.branding-teal .menu > li > a:hover,
.satellite-sitenav.branding-teal .menu > li > a:active,
.satellite-sitenav.branding-teal .menu > li > a:focus {
	background-color: #00accd;
	color: #000;
}
@media only screen and (max-width: 48em){
	.satellite-sitenav.branding-teal .toggle:hover:after{
		background: #00accd;
	}
	.branding-teal .toggle-subnav:hover:after{
		background: #00accd;
	}
}
@media only screen and (max-width: 38em){
	.branding-teal .toggle-subnav:after {
		background-color: #006073;
	}
}
.branding-teal .sidebar-item {
	background-color: #f1fdff;
	border-bottom: 6px solid #00accd;
}
.branding-teal .sidebar-item .caret {
	border-bottom: 16px solid #f1fdff;
}
.branding-teal .sidebar-item h2 {
	background-color: #006073;
	border-bottom: 6px solid #00accd;
}
/* Royal */
.branding-royal header {
	background-color: #3c3a73;
	border-bottom: 10px solid #878fe8;
}
.satellite-sitenav.branding-royal .menu > li > a:hover,
.satellite-sitenav.branding-royal .menu > li > a:active,
.satellite-sitenav.branding-royal .menu > li > a:focus {
	background-color: #878fe8;
	color: #000;
}
@media only screen and (max-width: 48em){
	.satellite-sitenav.branding-royal .toggle:hover:after{
		background: #878fe8;
	}
	.branding-royal .toggle-subnav:hover:after{
		background: #878fe8;
	}
}
@media only screen and (max-width: 38em){
	.branding-royal .toggle-subnav:after {
		background-color: #3c3a73;
	}
}
.branding-royal .sidebar-item {
	background-color: #e1e0ef;
	border-bottom: 6px solid #878fe8;
}
.branding-royal .sidebar-item .caret {
	border-bottom: 16px solid #e1e0ef;
}
.branding-royal .sidebar-item h2 {
	background-color: #3c3a73;
	border-bottom: 6px solid #878fe8;
}
/* Pine */
.branding-pine header {
	background-color: #05180d;
	border-bottom: 10px solid #3da869;
}
.satellite-sitenav.branding-pine .menu > li > a:hover,
.satellite-sitenav.branding-pine .menu > li > a:active,
.satellite-sitenav.branding-pine .menu > li > a:focus {
	background-color: #3da869;
	color: #000;
}
@media only screen and (max-width: 48em){
	.satellite-sitenav.branding-pine .toggle:hover:after{
		background: #3da869;
	}
	.branding-pine .toggle-subnav:hover:after{
		background: #3da869;
	}
}
@media only screen and (max-width: 38em){
	.branding-pine .toggle-subnav:after {
		background-color: #05180d;
	}
}
.branding-pine .sidebar-item {
	background-color: #dcf8e8;
	border-bottom: 6px solid #3da869;
}
.branding-pine .sidebar-item .caret {
	border-bottom: 16px solid #dcf8e8;
}
.branding-pine .sidebar-item h2 {
	background-color: #05180d;
	border-bottom: 6px solid #3da869;
}

/* Sidebar Item Color Overrides */

.sidebar-item.sidebar-red {
	background-color: #fef4f6;
	border-bottom: 6px solid #ee255a;
}
.sidebar-item.sidebar-red .caret {
	border-bottom: 16px solid #fef4f6;
}
.sidebar-item.sidebar-red h2 {
	background-color: #ab1b42;
	border-bottom: 6px solid #ee255a;
}
.sidebar-item.sidebar-green {
	background-color: #f0f5df;
	border-bottom: 6px solid #a0c33b;
}
.sidebar-item.sidebar-green .caret {
	border-bottom: 16px solid #f0f5df;
}
.sidebar-item.sidebar-green h2 {
	background-color: #44611f;
	border-bottom: 6px solid #a0c33b;
}
.sidebar-item.sidebar-yellow {
	background-color: #fff8e5;
	border-bottom: 6px solid #febe10;
}
.sidebar-item.sidebar-yellow .caret {
	border-bottom: 16px solid #fff8e5;
}
.sidebar-item.sidebar-yellow h2 {
	background-color: #705407;
	border-bottom: 6px solid #febe10;
}
.sidebar-item.sidebar-pink {
	background-color: #fff9fc;
	border-bottom: 6px solid #e30b7c;
}
.sidebar-item.sidebar-pink .caret {
	border-bottom: 16px solid #fff9fc;
}
.sidebar-item.sidebar-pink h2 {
	background-color: #ad055c;
	border-bottom: 6px solid #e30b7c;
}
.sidebar-item.sidebar-teal {
	background-color: #f1fdff;
	border-bottom: 6px solid #00accd;
}
.sidebar-item.sidebar-teal .caret {
	border-bottom: 16px solid #f1fdff;
}
.sidebar-item.sidebar-teal h2 {
	background-color: #006073;
	border-bottom: 6px solid #00accd;
}
.sidebar-item.sidebar-royal {
	background-color: #e1e0ef;
	border-bottom: 6px solid #878fe8;
}
.sidebar-item.sidebar-royal .caret {
	border-bottom: 16px solid #e1e0ef;
}
.sidebar-item.sidebar-royal h2 {
	background-color: #3c3a73;
	border-bottom: 6px solid #878fe8;
}
.sidebar-item.sidebar-pine {
	background-color: #dcf8e8;
	border-bottom: 6px solid #3da869;
}
.sidebar-item.sidebar-pine .caret {
	border-bottom: 16px solid #dcf8e8;
}
.sidebar-item.sidebar-pine h2 {
	background-color: #05180d;
	border-bottom: 6px solid #3da869;
}

/* Form Styles */
textarea,
input,
select,
option,
button {
	font-family: "Neue Helvetica W02", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 14px;
	color: #373839;
	line-height: 1.4;
}
textarea,
input[type="text"] {
	width: 88%;
}
select,
button,
input[type="submit"],
input[type="button"] {
	display:inline-block;
	padding:8px 12px;
	font-size:14px;
	line-height:1.4;
	vertical-align:middle;
	border:1px solid #cbcccd;
	-webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,0.075);
	box-shadow:inset 0 1px 1px rgba(0,0,0,0.075);
	-webkit-transition:border-color ease-in-out .15s, box-shadow ease-in-out .15s;
	transition:border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}
form input[type="submit"],form input[type="button"],form button{
	background-color:#fffbd3;
	color:#212122;
	font-weight:bold;
	border:1px solid #febe10;
}
form input[type="submit"]:hover,form input[type="button"]:hover,form button:hover,form input[type="submit"]:focus,form input[type="button"]:focus,form button:focus{
		background-color:#febe10;
		cursor: pointer;
		-webkit-transition: all 0.5s linear;
		-moz-transition: all 0.5s linear;
		-o-transition: all 0.5s linear;
		transition: all 0.5s linear;
		}
input[type="radio"],
input[type="checkbox"] {
	margin: 0 4px 0 0;
}

/* BBNC Styles */
*.BBAnonymousSubscriptionTitle,
*.BBDocumentDisplayHeaderRow,
*.BBMembershipFormTitle,
*.BBModalDialogTitle,
*.BBNotesNoteDateCell,
*.BBNotesNoteLinkCell,
*.BBNotesNoteNameCell,
*.BBNotesNoteTopicCell,
*.BBNotesTitle,
*.BBPollsFormTitle,
*.BBVolOpJobDetailTitle,
*.BBVolOpJobListHeader td,
*.BBVolOpJobListHeader,
*.BBVolOpJobListTitle,
*.CalendarFormLegend,
*.CalendarViewDayHeader,
*.CalendarViewTopMiddle,
*.CHDashBoardSectionHeading,
*.DetailCaption,
*.DirectoryFormTitle,
*.DirectoryListingHeading,
*.DiscussionGroupHeadingText,
*.DiscussionTopicListHeader td,
*.DonationCaptureListingHeading,
*.DonationGridHeader td,
*.DonationListingHeading,
*.ECardSectionSeparator,
*.ECardWizardHeading,
*.EventItemRegistrantsEventName,
*.EventItemRegistrationsHeader,
*.EventItemTitleName,
*.EventItemTitleTime,
*.EventSectionHeader,
*.FRDashBoardSectionHeading,
*.FRManagerDashBoardSectionHeading,
*.JobResultsHeading,
*.JobResultsListHeader,
*.ListViewDateLabel,
*.ListViewEventDate,
*.LoginFormTitle,
*.NewsChannelFormTitle,
*.NewsChannelItemTitle,
*.NewsReaderFormTitle,
*.PaymentPartGrid_Header,
*.PostChannelStoryFormTitle,
*.ProfileFormTitle,
*.RecentEventTitle,
*.ReportListingHeading,
*.ReportListingHeading,
*.ReportsLandingTable caption,
*.SearchJobHeading,
*.SpellFormTitle,
*.SubscriptionFormTitle,
*.SurveyAnswerTableHeaderRow td,
*.TransactionManagerGridHeaderCell,
*.TransactionManagerGridHeaderCell,
*.TransactionManagerSummaryHeaderLabel,
*.TransactionManagerSummaryHeaderRow,
*.TransactionManagerSummaryHeaderValue,
*.UpcomingEventTitle {
	text-transform: uppercase;
	padding: 18px 0 8px;
	font-size: 1.1em;
}
